PHP-is-easy.de Online Book - Lernen Sie jetzt PHP!

FAQ - Warum läuft mein Apache nicht?

Nach dem ich viele viele Mails erhalten habe mit dem Wortlaut -- Das geht nicht -- habe ich mich nun entschlossen die Fehler die am meisten gemacht werden hier einmal aufzuführen.

Fehler 1
Haben Sie die richtige Apache Version? Also 1.3.x und nicht 2.x?

Fehler 2 (sehr gern gemacht)
Haben Sie (Ihr Laufwerk) durch z.B. C ersetzt? Wobei C den Laufwerksbuchstaben darstellt auf welschem Sie den Apache haben. Zu finden übringens bei den dingen die Sie in die httpd.conf kopieren sollten.

Fehler 3
Haben Sie nix zusätzlich rein kopiert was Sie eigentlich nur ändern sollten weil es schon vorhanden ist? (httpd.conf)

Nix hilft?
Test Sie einfach mal folgende httpd.conf (vohrher bitte die alte umbennen - z.B. auf meine.httpd.conf). Download als Zip Datei (Freeware entpacker)

Für Laufwerk: [C:\] [D:\] [E:\] [F:\] [G:\]
[ Zurück - Inhalt - Weiter ]

© 2002 by PHP-is-easy.de - Alle Rechte vorbehalten